Apollo Accelerators

Apollo Accelerators Discussion Forum

Is Vampire500 V2(+) compatible to the PC Emulator A2000

Post Reply   Page 1 of 1  [ 2 posts ]
Author Message
agr
Post subject: Is Vampire500 V2(+) compatible to the PC Emulator A2000
Posted: Thu 16 Mar 2017 16:51
Offline
 
Posts: 9
Joined: Tue 3 Jan 2017 23:25
 
Hello Community

Has anybody tried to install a PC Emulator A2000 Card with Floppy on an A2000 with a Vampire 500?
Does this Pc emulator Card work together with the Vampire?

Thanks for reply


Top
Profile Quote
TuKo
Post subject: Re: Is Vampire500 V2(+) compatible to the PC Emulator A2000
Posted: Fri 30 Jun 2017 19:41
Administrateur du site
User avatar
Offline
 
Posts: 114
Joined: Thu 17 Nov 2016 23:29
Location: Switzerland
Contact: YouTube
 
I think nobody did :)

Anyway, Vamprie works well with Zorro-II cards

_________________

A600, V600 V2, A604n+Indi+RTC, CF 32Gb, WiFi
A500+, V500 V2+, Kipper 1MB ChipRAM, CF 32GB, Indivision ECS, ESP8266, Plipbox
A4000D, CS MK2 68060@66MHz 128Mb, Indi MK2cr, CF 16Gb, CV64 4Mb, FastATA MK-VI, Ariadne II


Top
Profile Quote
Display: Sort by: Direction:
Post Reply   Page 1 of 1  [ 2 posts ]
Return to “Vampire 500 V2(+)”
Jump to: